/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: ja, Japanese
 * Tagged: MainMenu
 * Exported by: Alina
 * Exported at: Tue, 04 Dec 2018 16:02:46 +0200
 */

/* loco:5b23c9a17ec8ae22ed471ba2 */
"MainMenu_VideoDuke" = "VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba3 */
"MainMenu_VideoDuke_About" = "VideoDuke について\n";

/* loco:5b23c9a17ec8ae22ed471ba4 */
"MainMenu_VideoDuke_Preferences…" = "環境設定…";

/* loco:5b23c9a17ec8ae22ed471ba5 */
"MainMenu_VideoDuke_Intagrate" = "ブラウザに統合";

/* loco:5b23c9a17ec8ae22ed471ba6 */
"MainMenu_VideoDuke_CheckUpdates" = "アップデートを確認…";

/* loco:5b23c9a17ec8ae22ed471ba7 */
"MainMenu_VideoDuke_Activate" = "VideoDuke をアクティベート";

/* loco:5b23c9a17ec8ae22ed471ba8 */
"MainMenu_VideoDuke_BuyFullVersion" = "VideoDuke を購入";

/* loco:5b23c9a17ec8ae22ed471ba9 */
"MainMenu_VideoDuke_Services" = "サービス";

/* loco:5b23c9a17ec8ae22ed471baa */
"MainMenu_VideoDuke_HideVideoDuke" = "VideoDuke を隠す";

/* loco:5b23c9a17ec8ae22ed471bab */
"MainMenu_VideoDuke_HideOthers" = "ほかを隠す";

/* loco:5b23c9a17ec8ae22ed471bac */
"MainMenu_VideoDuke_ShowAll" = "すべてを表示";

/* loco:5b23c9a17ec8ae22ed471bad */
"MainMenu_VideoDuke_QuitVideoDuke" = "VideoDuke を終了";

/* loco:5b23c9a17ec8ae22ed471bae */
"MainMenu_File" = "ファイル";

/* loco:5b23c9a17ec8ae22ed471baf */
"MainMenu_File_StartDownloads" = "すべての一時停止中のダウンロードを再開";

/* loco:5b23c9a17ec8ae22ed471bb0 */
"MainMenu_File_ClearDownloads" = "ダウンロードを消去";

/* loco:5b23c9a17ec8ae22ed471bb1 */
"MainMenu_File_Close" = "閉じる";

/* loco:5b23c9a17ec8ae22ed471bb2 */
"MainMenu_Edit" = "編集";

/* loco:5b23c9a17ec8ae22ed471bb3 */
"MainMenu_Edit_Undo" = "取り消す";

/* loco:5b23c9a17ec8ae22ed471bb4 */
"MainMenu_Edit_Redo" = "やり直す";

/* loco:5b23c9a17ec8ae22ed471bb5 */
"MainMenu_Edit_Cut" = "カット";

/* loco:5b23c9a17ec8ae22ed471bb6 */
"MainMenu_Edit_Copy" = "コピー";

/* loco:5b23c9a17ec8ae22ed471bb7 */
"MainMenu_Edit_Paste" = "ペースト";

/* loco:5b23c9a17ec8ae22ed471bb8 */
"MainMenu_Edit_Paste and Match Style" = "ペーストしてスタイルを合わせる";

/* loco:5b23c9a17ec8ae22ed471bb9 */
"MainMenu_Edit_Delete" = "削除";

/* loco:5b23c9a17ec8ae22ed471bba */
"MainMenu_Edit_Select All" = "すべてを選択";

/* loco:5b23c9a17ec8ae22ed471bbb */
"MainMenu_Edit_Find" = "検索";

/* loco:5b23c9a17ec8ae22ed471bbc */
"MainMenu_Edit_Find_Find…" = "検索…";

/* loco:5b23c9a17ec8ae22ed471bbd */
"MainMenu_Edit_Find_Find and Replace…" = "検索と置換…";

/* loco:5b23c9a17ec8ae22ed471bbe */
"MainMenu_Edit_Find_Find Next" = "次を検索";

/* loco:5b23c9a17ec8ae22ed471bbf */
"MainMenu_Edit_Find_Find Previous" = "前を検索";

/* loco:5b23c9a17ec8ae22ed471bc0 */
"MainMenu_Edit_Find_Use Selection for Find" = "選択部分を検索に使用";

/* loco:5b23c9a17ec8ae22ed471bc1 */
"MainMenu_Edit_Find_Jump to Selection" = "選択部分へジャンプ";

/* loco:5b23c9a17ec8ae22ed471bc2 */
"MainMenu_Edit_Spelling" = "スペルと文法";

/* loco:5b23c9a17ec8ae22ed471bc3 */
"MainMenu_Edit_Spelling_Show Spelling and Grammar" = "スペルと文法を表示";

/* loco:5b23c9a17ec8ae22ed471bc4 */
"MainMenu_Edit_Spelling_Check Document Now" = "書類を今すぐチェック";

/* loco:5b23c9a17ec8ae22ed471bc5 */
"MainMenu_Edit_Spelling_Check Spelling While Typing" = "入力中にスペルチェック";

/* loco:5b23c9a17ec8ae22ed471bc6 */
"MainMenu_Edit_Spelling_Check Grammar With Spelling" = "スペルと一緒に文法をチェックk";

/* loco:5b23c9a17ec8ae22ed471bc7 */
"MainMenu_Edit_Spelling_Correct Spelling Automatically" = "スペルを自動的に修正";

/* loco:5b23c9a17ec8ae22ed471bc8 */
"MainMenu_Edit_Substitutions" = "自動置換";

/* loco:5b23c9a17ec8ae22ed471bc9 */
"MainMenu_Edit_Substitutions_Show Substitutions" = "自動置換を表示\n";

/* loco:5b23c9a17ec8ae22ed471bca */
"MainMenu_Edit_Substitutions_Smart Copy/Paste" = "スマートコピー／ペースト";

/* loco:5b23c9a17ec8ae22ed471bcb */
"MainMenu_Edit_Substitutions_Smart Quotes" = "スマート引用符";

/* loco:5b23c9a17ec8ae22ed471bcc */
"MainMenu_Edit_Substitutions_Smart Dashes" = "スマートダッシュ記号";

/* loco:5b23c9a17ec8ae22ed471bcd */
"MainMenu_Edit_Substitutions_Smart Links" = "スマートリンク";

/* loco:5b23c9a17ec8ae22ed471bce */
"MainMenu_Edit_Substitutions_Data Detectors" = "データ発見器";

/* loco:5b23c9a17ec8ae22ed471bcf */
"MainMenu_Edit_Substitutions_Text Replacement" = "テキストの置き換え";

/* loco:5b23c9a17ec8ae22ed471bd0 */
"MainMenu_Edit_Transformations" = "変換";

/* loco:5b23c9a17ec8ae22ed471bd1 */
"MainMenu_Edit_Transformations_Make Upper Case" = "大文字にする";

/* loco:5b23c9a17ec8ae22ed471bd2 */
"MainMenu_Edit_Transformations_Make Lower Case" = "小文字にする";

/* loco:5b23c9a17ec8ae22ed471bd3 */
"MainMenu_Edit_Transformations_Capitalize" = "語頭を大文字にする";

/* loco:5b23c9a17ec8ae22ed471bd4 */
"MainMenu_Edit_Speech" = "スピーチ";

/* loco:5b23c9a17ec8ae22ed471bd5 */
"MainMenu_Edit_Speech_Start Speaking" = "読み上げを開始";

/* loco:5b23c9a17ec8ae22ed471bd6 */
"MainMenu_Edit_Speech_Stop Speaking" = "読み上げを停止";

/* loco:5b23c9a17ec8ae22ed471bd7 */
"MainMenu_Edit_Start Dictation…" = "音声入力を開始…";

/* loco:5b23c9a17ec8ae22ed471bd8 */
"MainMenu_Edit_Emoji & Symbols" = "絵文字と記号";

/* loco:5b23c9a17ec8ae22ed471bd9 */
"MainMenu_History" = "履歴";

/* loco:5b23c9a17ec8ae22ed471bda */
"MainMenu_History_Back" = "戻る";

/* loco:5b23c9a17ec8ae22ed471bdb */
"MainMenu_History_Forward" = "進む";

/* loco:5b23c9a17ec8ae22ed471bdc */
"MainMenu_History_Home" = "ホーム";

/* loco:5b23c9a17ec8ae22ed471bdd */
"MainMenu_History_RecentlyVisited" = "最近開いた項目";

/* loco:5b23c9a17ec8ae22ed471bde */
"MainMenu_History_ClearHistory" = "履歴を消去";

/* loco:5b23c9a17ec8ae22ed471bdf */
"MainMenu_View" = "表示";

/* loco:5b23c9a17ec8ae22ed471be0 */
"MainMenu_View_ToggleToAdvancedMode" = "アドバンスドモード";

/* loco:5b23c9a17ec8ae22ed471be1 */
"MainMenu_View_ToggleToSimpleMode" = "シンプルモード";

/* loco:5b23c9a17ec8ae22ed471be2 */
"MainMenu_View_EnterFullScreen" = "フルスクリーンにする";

/* loco:5b23c9a17ec8ae22ed471be3 */
"MainMenu_Window" = "ウインドウ";

/* loco:5b23c9a17ec8ae22ed471be4 */
"MainMenu_Window_Minimize" = "しまう";

/* loco:5b23c9a17ec8ae22ed471be5 */
"MainMenu_Window_Zoom" = "拡大／縮小";

/* loco:5b23c9a17ec8ae22ed471be6 */
"MainMenu_Window_BringAllToFront" = "すべてを手前に移動";

/* loco:5b23c9a17ec8ae22ed471be7 */
"MainMenu_Help" = "ヘルプ";

/* loco:5b23c9a17ec8ae22ed471be8 */
"MainMenu_Help_VideoDuke Help" = "VideoDuke ヘルプ";

/* loco:5b23c9a17ec8ae22ed471be9 */
"MainMenu_Help_HomePage" = "ホームページ";

/* loco:5b23c9a17ec8ae22ed471bea */
"MainMenu_Help_RecoverCode" = "紛失したアクティベーションコードを復元";

/* loco:5b2a61be7ec8ae49bf2af5c2 */
"MainMenu_View_Reload" = "再読み込み";

/* loco:5c05054c72c2c9672f266635 */
"MainMenu_Help_SendFeedback" = "フィードバックを送信";
